/* Layout */
body {
	background-color: #1A1A1A;
	overflow-x: hidden;
	font-family: 'Ubuntu', sans-serif;
	color: white;
	-webkit-font-smoothing: antialiased !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
	.container {
		width: 100%;
	}
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Doppio One';
	-webkit-font-smoothing: antialiased !important;
	color: #E22F21;
}

#page, .navbar, .after-footer {
	max-width: 100%;
}

.content-area {
	padding-top: 0;
}

.vspacer {
	height: 30px;
	width: 100%;
}

#content {
	background-repeat: no-repeat;
	background-position: 0 140px;
	border-top: 1px solid #EEE;
}

	#content > .container {
		padding-bottom: 20px;
	}

/* Header */
#masthead {
	height: 150px;
	border-bottom: 1px solid #696969;
}

.top-shadow {
	background-image: url("images/top-shadow.png");
	background-repeat: repeat-x;
	background-position: top left;
	position: absolute;
	width: 100%;
	height: 151px;
	top: 0;
	left: 0;
}

.top-logo {
	z-index: 999;	
	position: relative;
	max-height: 135px;
	margin-top: 8px;
}
	
.site-branding {
	background-image: url("images/carbon.jpg");
	background-repeat: repeat;
	background-position: top left;
	height: inherit;
}

.site-header {
	position: relative;
}

.mobile-header {
	display: none;
}

.mobile-hotspot {
	width: 236px;
	height: 40px;
	position: absolute;
	top: 8px;
	left: 5px;
}

@media(max-width: 620px) {
	.mobile-header {
		display: block;
		float: left;
		background-image: url("images/top-logo-mobile.png");
		background-repeat: no-repeat;
		background-position: 8px;
		width: 240px;
		height: 50px;
		background-position: 8px 14px;
	}

	.site-branding > .container {
		//display: none;
	}
	.top-logo{display: none;}
	#masthead {
		background: black;
		border-bottom: 1px solid #EEE;
		height: 50px;
	}
}

.content-header {
	background: transparent;
	padding-top: 0;
	padding-bottom: 0;
}

header.content-header {
	min-height: 80px;
}

.content-header h1, .content-header h2, .content-header h3  {
	color: #EEE;
}

/* Gallery */

.ngg-galleryoverview.ngg-slideshow {
	max-width:10000px!important;
}

/* .flex-control-nav, .flex-direction-nav { */
	/* display: none; */
/* } */

/* .flexslider { */
	/* box-shadow: none; */
	/* overflow: hidden; */
	/* max-height: 550px; */
	/* background: white; */
	/* max-width: 1140px; */
	/* margin: 0 auto; */
	/* padding-bottom: 20px; */
/* } */

	/* .flexslider .slides { */
		/* background-color: transparent; */
		/* padding: 0; */
	/* } */

	/* .flexslider + .container { */
		/* padding-top: 40px; */
	/* } */

/* .bx-wrapper .bx-viewport { */
	/* background: transparent; */
	/* border: 0; */
	/* box-shadow: none; */
/* } */

/* Navbar */
.navbar .navbar-collapse {
	overflow: visible;
}

.navbar-default {
	border: 0;
	background: transparent;
	margin-top: -53px;
}

.navbar-nav {
	float: right;
}

	.navbar-default .navbar-nav > li > a {
		color: white;
		font-size: 16px;
		text-decoration: none;
		font-family: "Doppio One";
		-webkit-font-smoothing: antialiased !important;
		border-bottom: 3px solid transparent;
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
		background-color: initial;
		color: white;
		border-color: #E22F21;
	}

	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		color: #EEE;
		background-color: red;
		opacity: 0.5;
	}
	
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		border-color: #E22F21;
	}
	
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
		background: initial;
		color: #E22F21;
		font-weight: bold;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: white;
	}

	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
		background-color: grey;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #E22F21;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		text-align: left;
	}

.nav > li > a {
	padding-left: 16px;
	padding-right: 16px;
}

.navbar-header button.navbar-toggle {
	top: -2px;
}

@media(max-width: 768px) {
	.navbar-nav {
		width: 100%;
		margin: 0;
	}
	.navbar-collapse {
		background-color: #222;
		padding-left: 0;
		padding-right: 0;
		border-bottom: 1px solid transparent;
		margin-top: -7px;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
		color: #E8847C;
		border-color: transparent;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a:hover {
		color: #EEE;
		border-color: transparent;
	}
	.top-shadow {
		display: none;
	}
}

@media(min-width: 991px) {
	.nav > li > a {
		padding-left: 28px;
		padding-right: 28px;
	}
}

/* Global */
.btn, button, html input[type="button"], input[type="submit"] {
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	
}

a {
	color: #CA655D;
}

.list-group-item-text a {
	color: inherit!important;
}

.faq-list-group .list-group-item {
	min-height: 175px;
}

	a:hover, a:focus, .sidebar-footer a:hover:not(.btn), .sidebar-footer a:focus:not(.btn), .footer-nav-menu a:hover:not(.btn), .footer-nav-menu a:focus:not(.btn) {
		color: #E22F21;
	}

div.wpforms-container-full .wpforms-form label.wpforms-error {
	color: #f56565!important;
}

.wpforms-submit-container button {
	background-color: #982a21!important;
	border-color: #b35151!important;
	color: #e4e4e4!important;
}

.wpforms-submit-container button:hover {
	color: #AEAEAE!important;
}
	
input[type=text], input[type=tel], input[type=email], textarea, select {
	width: 100%;
	padding-left: 4px;
	border: 1px solid #cacaca;
	background-color: #EEE;
}

form {
	max-width: 450px;
}


/* wpforms overrides */
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	background-color: #f7f7f7;
}

/* Buttons*/
button, html input[type="button"], input[type="submit"] {
	background-color: #E22F21;
	padding: 10px 20px;
}

	button:hover, button:focus, html input[type="button"]:hover, html input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, span.page-numbers.current {
		background-color: #781F18!important;
		border-color: #99091F!important;
	}

.btn-primary {
	background-color: #078be2;
	border-color: #1c6a9d;
}

.pagination > li > a, .pagination > li > span, span.page-numbers.current {
	color: #1c6a9d;
}

	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, span.page-numbers.current {
		background-color: #1c6a9d;
		border-color: #183A51;
		color: white;
	}

/* Posts */
.entry-header h1 {
	font-size: 26px;
}

/* Footer */
.footer-nav-menu {
	text-align: center;
	margin-bottom: 20px;
}

#site-credits {
	padding-top: 0;
	padding-bottom: 10px;
}

.social {
	margin-top: 10px;
	text-align: center;
	margin-bottom: 10px;
}

	.social .icons {
		margin-top: 40px;
	}

		.social .icons a {
			padding: 6px 16px;
			margin-right: 15px;
			background-repeat: no-repeat;
			background-position: center;
		}

	.social a.facebook {
		background-image: url('images/facebook.png');
	}

	.social a.youtube {
		background-image: url('images/youtube.png');
	}

	.social a.twitter {
		background-image: url('images/twitter.png');
	}

.menu-footer-menu-container {
	margin-bottom: 30px;
}

/* Bootstrap overrides */
.jumbotron h1 {
	font-size: 48px!important;
	margin-top: 0;
}

/* Contact Page */
.contact-panel .row {
	margin-bottom: 15px;
}

.contact-panel {
	min-width: 210px;
}

.contact-panel div {
	text-align: left;
}

.contact-panel div.text {
	padding-right: 0;
}